[blfs-support] BLFS Version 2013-03-13 Chapter 9 - GMime-2.6.15

Niels Terp nielsterp at comhem.se
Thu Mar 14 14:03:21 PDT 2013


Hi, 

I was compiling this package, but the build failed without GPGME-1.3.2,
which is listed as an optional dependency.

Just FYI :-)

Niels




More information about the blfs-support mailing list